/* Cover Management */
#cover {
    text-align: center;
    font-size: 60px;
}


@media print {

    

    @page: first {
        color: white;
    }
    
    @page {

        @bottom-left {
            content: none;
        }

        @bottom-right {
            content: none;
        }
    }


    h1 {
        position: sticky;
        top: 0px;
        background-color: white;
        z-index: 500;
        margin: 0px;
        /*font-family: 'seguisb';*/
        font-family: 'seguisb';
        font-optical-sizing: auto;
        margin-left: 10px;
        color:rgb(192, 173, 149);
        padding-left: 20px;
        padding-top: 0px;
        padding-bottom: 10px;
        margin-left: -10px;
        font-size: 80px;
        break-after: always;
        line-height: 65pt;
    }

    
}